.blue-banner{
    background: #009dac;
    text-align: center;
    padding: 55px 0;
}
.blue-banner:has(.banner-accent){
    padding-top: 30px;
    padding-bottom: 0;
}
.blue-banner .banner-accent{
    padding-top: 30px;
}
.blue-banner .banner-accent img{
    margin-bottom: -10px;
    width: 100%;
}
.blue-banner:has(.medium-4){
    text-align: left;
}
.blue-banner:has(.medium-4) .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.purple .blue-banner{
    background:#05458f;
}
.yellow .blue-banner{
    background:#ebb300;
}
.orange .blue-banner{
    background:#e05f00;
}
.teal-green .blue-banner{
    background:#005b5e;
}
.blue-banner .centered{
    margin:0 auto;
    float: none;
}
.blue-banner h1, .blue-banner p, .blue-banner h2, .blue-banner a{
    color:#fff;
}
.blue-banner p:last-of-type{
    margin-bottom: 0;
}
.blue-banner .arrow{
    content: ' ';
    width: 56px;
    height: 50px;
    display: inline-block;
    background: url(../img/hero-arrow.svg) no-repeat;
    position: relative;
    margin-top: 40px;
    vertical-align: top;
}
.blue-banner a{
    text-decoration: underline;
}
.blue-banner a:hover, .blue-banner a:focus{
    text-decoration: none;
    color: #f5bb00;
}
.blue-banner .toolkit-title{
    font-family: MuseoSlab-500,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 4rem;
    margin: 0 0 20px;
    line-height: 1.3em;
}
.blue-banner .toolkit-subtitle{
    font-family: MuseoSlab-500,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 3rem;
    line-height: 1.25em;
    font-style: italic;
}
.topic-link{
    display: flex;
    align-items: center;
    background:#009dac;
    color:#fff;
    padding:20px;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
    text-decoration: none;
    transition: all 300ms ease-out;
    border:2px solid #009dac;
}
.topic-link:hover, .topic-link:focus, .topic-link.current{
    background: #fff;
    text-decoration: none;
}
.topic-link:hover h3, .topic-link:focus h3, .topic-link.current h3{
    color:#29292a;
}
.topic-link.purple{
    background:#05458f;
    border:2px solid #05458f;
}
.topic-link.yellow{
    background:#ebb300;
    border:2px solid #ebb300;
}
.topic-link.teal-green{
    background:#005b5e;
    border:2px solid #005b5e;
}
.topic-link.orange{
    background:#e05f00;
    border:2px solid #e05f00;
}
.topic-link:hover, .topic-link:focus, .topic-link.current{
    background: #fff;
    text-decoration: none;
}
.topic-link .icon{
    max-width: 120px;
    width: 100%;
    padding:20px 10px;
    margin-bottom: 20px;
    transition: all 300ms ease-out;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.topic-link .icon img{
    max-height: 120px;
    width:auto;
    display: block;
    margin:0 auto;
    height: 130px;
}
.topic-link .title{
    width: 100%;
    padding:0 20px;
    text-align: center;

}
.topic-link h3{
    color:#fff;
    font-size: 2rem;;
}
.topic-link h3 span{
    display: block;
    margin-bottom: 5px;
    font-size: 1.8rem;
}
.toolkit-listing{
    padding:0 0 55px;
}
.toolkit-listing .button{
    border-color: #009dac;
    background: #009dac;
    color: #fff;
    padding: 25px 21px 22px;
}
.toolkit-listing .button:hover, .toolkit-listing .button:focus{
    color:#009dac;
    border-color: #009dac;
    box-shadow: -4px 4px 0 0 #009dac;
}
.toolkit-listing .button.purple{
    border-color: #05458f;
    background: #05458f;
    color: #fff;
    padding: 25px 21px 22px;
}
.toolkit-listing .row .columns:only-child{
    padding-top: 40px;
}
.toolkit-listing .button.purple:hover, .toolkit-listing .button.purple:focus{
    color:#05458f;
    border-color: #05458f;
    background: #fff;
    box-shadow: -4px 4px 0 0 #05458f;
}
.toolkit-listing .button.yellow{
    border-color: #ebb300;
    background: #ebb300;
    color: #fff;
    padding: 25px 21px 22px;
}
.toolkit-listing .button.yellow:hover, .toolkit-listing .button.yellow:focus{
    color:#ebb300;
    border-color: #ebb300;
    background: #fff;
    box-shadow: -4px 4px 0 0 #ebb300;
}
.toolkit-listing .button.orange{
    border-color: #e05f00;
    background: #e05f00;
    color: #fff;
    padding: 25px 21px 22px;
}
.toolkit-listing .button.orange:hover, .toolkit-listing .button.orange:focus{
    color:#e05f00;
    background: #fff;
    border-color: #e05f00;
    box-shadow: -4px 4px 0 0 #e05f00;
}
.toolkit-listing .button.teal-green{
    border-color: #005b5e;
    background: #005b5e;
    color: #fff;
    padding: 25px 21px 22px;
}
.toolkit-listing .button.teal-green:hover, .toolkit-listing .button.teal-green:focus{
    color:#005b5e;
    background: #fff;
    border-color: #005b5e;
    box-shadow: -4px 4px 0 0 #005b5e;
}
.toolkit-listing .row{
    max-width: 1024px;
}
.toolkit-listing .button.large{
    width:100%;
    display: block;
}
.toolkit-listing .button.large.outline{
    background: none;
    color:#009dac;
    margin-top: 10px;
    border-color: #009dac;
}
.toolkit-listing .button.purple.large.outline{
    background: none;
    color:#05458f;
    margin-top: 10px;
    border-color: #05458f;
}
.toolkit-listing .button.yellow.large.outline{
    background: none;
    color:#ebb300;
    margin-top: 10px;
    border-color: #ebb300;
}
.toolkit-listing .button.orange.large.outline{
    background: none;
    color:#e05f00;
    margin-top: 10px;
    border-color: #e05f00;
}
.toolkit-listing .button.teal-green.large.outline{
    background: none;
    color:#005b5e;
    margin-top: 10px;
    border-color: #005b5e;
}
.toolkit-listing .sub-heading{
    padding-bottom:50px;
}
.toolkit-listing .sub-heading p:last-of-type{
    margin-top: 20px;
    margin-bottom: 0;
}
.content-block.intro{
    padding-bottom: 0;
}
.content-block.intro + .content-block.padding-top{
    padding-top: 0;
}
.toolkit-icon-title{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-wrap:wrap;
    margin-bottom: 40px;
}
.toolkit-icon-title .icon {
    max-width: 200px;
    width: 100%;
    padding:0 20px;
}
.nav_crumb{
    text-align: center;
}
.topic-number{
    color:#009dac;
    margin-bottom: 5px;
    font-size: 2rem;
    font-weight: 600;
    font-family: "MuseoSlab-500", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1.toolkit-title{
    font-size: 3.3rem;
}
.toolkit-listing .bottom-copy{
    margin-top: 30px;
}
.toolkit-listing .bottom-copy p:last-of-type{
    margin-bottom: 0;
}
.single-toolkit .entry-content.one-column-rich-text .aligncenter, .single-toolkit .entry-content.one-column-rich-text .alignnone{
    max-width: 100%;
    width: auto;
    height: auto;
}
@media screen and (max-width: 47.9375em){
.blue-banner .toolkit-subtitle {
    font-size: 2.4rem;
}
.blue-banner .toolkit-title {
    font-size: 2.8rem;
}
}
@media (min-width:768px){
    .nav_crumb{
        text-align: left;
    }
    .toolkit-icon-title{
        margin-bottom: 20px;
        flex-direction: row-reverse;
    }
    .toolkit-icon-title .title{
        width: calc(100% - 200px);
        text-align: left;
        padding-left: 20px;
    }
    .toolkit-icon-title .title.wide{
        width: 100%;
        padding-left: 0;
    }
    .toolkit-listing{
        padding-bottom: 90px;
    }
    .blue-banner{
        padding: 75px 0;
    }
    .topic-link .icon{
        width: 120px;
        margin-bottom: 0;
    }
    .topic-link .title{
        width:calc(100% - 120px);
        text-align: left;
    }
}